/*
Theme Name:     Beckett Child theme
Theme URI:      http://example.com/
Description:    Child theme of Beckett
Author:         The Curved House
Author URI:     http://www.thecurvedhouse.com/
Template:       beckett       
Version:        0.1.0
*/

@import url("../beckett/style.css");

body {
background-size: cover;
}

iframe body {
    background:transparent;
}

.fb_iframe_widget,
.fb_iframe_widget span {
display:block;
overflow:hidden;
}



#main h1 {
font-size:1.9em;
}

.home #main .container #content_center article img  {
border:0;
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
float:none;
margin:0 0 10px 0;
-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
-ms-transition: all 0.2s linear;
transition: all 0.2s linear;
opacity:.8;
}
.home #main .container #content_center article img:hover {
opacity:1;
}

#main h1, 
#main h2, 
#main h3, 
#main h4 {
text-align:left !important;
line-height: 1.4;
}

h1,#sidebar .widget-area h3, #sidebar-home .widget-area h3, #sidebar-home-left .widget-area h3, #sidebar-home-right .widget-area h3,
.book_desc_single h3, .book_details_sidebar h3 {
border-bottom: 8px  solid #eee;
font-size:1.2em;
}


#main .post_date {
padding-top:12px;
text-align:left !important;
height: auto;
font-style:italic;
}

#main .post_title {
margin: 0;
}

.home #main .post_title {
margin: 0 0 10px 0;
}


#main .container {
-moz-box-shadow: none;
-webkit-box-shadow:  none;
box-shadow: none;
background:rgba(255, 255, 255, .9) !important;
}


#main .container article img {
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}


#sidebar .widget-area li, 
#sidebar-home .widget-area li, 
#sidebar-home-left .widget-area li, 
#sidebar-home-right .widget-area li {
padding: 8px 0;
list-style:circle;
margin-left: 25px;
}

footer nav {
font-weight:normal;
}


#sidebar-home-left .widget-area {
background: rgba(100,100,100,0.1);
padding: 10px 15px 15px 15px;
-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}
    
#sidebar-home-left .widget-area  {

}

#sidebar-home-left .widget-area h3 {
font-weight:bold;
font-size:1.2em;
border-bottom:4px solid black;
}

.textwidget img {
float:left;
border:6px solid rgba(100,100,100,0.1);
margin:0 6px 6px 0;
}

#header #title {position:relative;}
#header #title a {
display:block;
overflow:hidden;
float:none;
}

header #title .social-media-icons {
position:absolute;
bottom:0px;
right:0;
z-index:1000;
}
#header #title .social-media-icons a {
display:inline-block;
}

#main header .container {
background:none !important;

}



header .social-media-icons img {
width:100%;
opacity:0.7;
-webkit-transition: opacity 0.5s linear;
-moz-transition: opacity 0.5s linear;
-o-transition: opacity 0.5s linear;
-ms-transition: opacity 0.5s linear;
transition: opacity 0.5s linear;
}

header .social-media-icons img:hover {
opacity:1;
}

.book_image_single {
width: 25%;
}

.book_information {
width: 74%;
}

.book_desc_single {
width: 60%;
}
.book_details_sidebar {
width: 38%;
}

.book_single {
  height: 380px;
  text-align: center;
  font-size: .8em;
  border-bottom: 2px solid #F5F0EB;none;
  overflow: hidden;
}

.book_single img {
  height: 300px;
  width: auto;
}

.book_single_title_box {
  height: 52px;
  line-height: 54px;
}

.book_single_title_box h2 {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}


@media only screen and (max-width: 768px) {

#main .book_desc_single,
#main .book_details_sidebar {
width: 100%;
float:none;
}

}

@media only screen and (max-width: 768px) {

header .social-media-icons {
display:none;
}

}
